linux-meta-ibm (6.8.0-1043.43) noble; urgency=medium

  * Main version: 6.8.0-1043.43

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 16 Jan 2026 15:53:21 -0800

linux-meta-ibm (6.8.0-1042.42) noble; urgency=medium

  * Main version: 6.8.0-1042.42

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 19 Nov 2025 11:47:55 -0800

linux-meta-ibm (6.8.0-1041.41) noble; urgency=medium

  * Main version: 6.8.0-1041.41

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Oct 2025 18:03:50 -0700

linux-meta-ibm (6.8.0-1040.40) noble; urgency=medium

  * Main version: 6.8.0-1040.40

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 14 Oct 2025 13:51:00 -0700

linux-meta-ibm (6.8.0-1039.39) noble; urgency=medium

  * Main version: 6.8.0-1039.39

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 25 Sep 2025 17:20:16 -0700

linux-meta-ibm (6.8.0-1038.38) noble; urgency=medium

  * Main version: 6.8.0-1038.38

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 22 Sep 2025 12:05:06 -0700

linux-meta-ibm (6.8.0-1037.37) noble; urgency=medium

  * Main version: 6.8.0-1037.37

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Sep 2025 17:17:54 +0200

linux-meta-ibm (6.8.0-1035.35) noble; urgency=medium

  * Main version: 6.8.0-1035.35

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 02 Sep 2025 10:23:49 -0700

linux-meta-ibm (6.8.0-1034.34) noble; urgency=medium

  * Main version: 6.8.0-1034.34

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 20 Aug 2025 11:20:11 -0700

linux-meta-ibm (6.8.0-1033.33) noble; urgency=medium

  * Main version: 6.8.0-1033.33

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Aug 2025 15:23:47 +0200

linux-meta-ibm (6.8.0-1032.32) noble; urgency=medium

  * Main version: 6.8.0-1032.32

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 24 Jul 2025 15:42:41 -0700

linux-meta-ibm (6.8.0-1031.31) noble; urgency=medium

  * Main version: 6.8.0-1031.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 17 Jul 2025 12:59:10 -0700

linux-meta-ibm (6.8.0-1030.30) noble; urgency=medium

  * Main version: 6.8.0-1030.30

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 15 Jul 2025 12:16:03 -0700

linux-meta-ibm (6.8.0-1029.29) noble; urgency=medium

  * Main version: 6.8.0-1029.29

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 30 Jun 2025 12:30:36 -0700

linux-meta-ibm (6.8.0-1028.28) noble; urgency=medium

  * Main version: 6.8.0-1028.28

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 27 Jun 2025 12:40:52 -0500

linux-meta-ibm (6.8.0-1027.27) noble; urgency=medium

  * Main version: 6.8.0-1027.27

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 23 May 2025 14:40:48 -0500

linux-meta-ibm (6.8.0-1026.26) noble; urgency=medium

  * Main version: 6.8.0-1026.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 29 Apr 2025 12:22:11 -0400

linux-meta-ibm (6.8.0-1025.25) noble; urgency=medium

  * Main version: 6.8.0-1025.25

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 24 Apr 2025 13:53:55 -0400

linux-meta-ibm (6.8.0-1024.24) noble; urgency=medium

  * Main version: 6.8.0-1024.24

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 14:36:18 -0500

linux-meta-ibm (6.8.0-1023.23) noble; urgency=medium

  * Main version: 6.8.0-1023.23

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 19 Mar 2025 13:03:55 -0500

linux-meta-ibm (6.8.0-1022.22) noble; urgency=medium

  * Main version: 6.8.0-1022.22

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Feb 2025 14:11:02 -0600

linux-meta-ibm (6.8.0-1021.21) noble; urgency=medium

  * Main version: 6.8.0-1021.21

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 18 Feb 2025 14:15:36 -0600

linux-meta-ibm (6.8.0-1020.20) noble; urgency=medium

  * Main version: 6.8.0-1020.20

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 23 Jan 2025 13:57:00 -0600

linux-meta-ibm (6.8.0-1019.19) noble; urgency=medium

  * Main version: 6.8.0-1019.19

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Jan 2025 12:47:10 -0600

linux-meta-ibm (6.8.0-1018.18) noble; urgency=medium

  * Main version: 6.8.0-1018.18

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 06 Dec 2024 14:32:01 -0600

linux-meta-ibm (6.8.0-1017.17) noble; urgency=medium

  * Main version: 6.8.0-1017.17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 25 Nov 2024 17:00:00 -0600

linux-meta-ibm (6.8.0-1016.16) noble; urgency=medium

  * Main version: 6.8.0-1016.16

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 07 Nov 2024 16:22:22 -0600

linux-meta-ibm (6.8.0-1015.15) noble; urgency=medium

  * Main version: 6.8.0-1015.15

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 08 Oct 2024 16:17:13 -0500

linux-meta-ibm (6.8.0-1014.14) noble; urgency=medium

  * Main version: 6.8.0-1014.14

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 03 Oct 2024 15:38:53 -0500

linux-meta-ibm (6.8.0-1013.13) noble; urgency=medium

  * Main version: 6.8.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 02 Sep 2024 12:10:17 +0200

linux-meta-ibm (6.8.0-1012.12) noble; urgency=medium

  * Main version: 6.8.0-1012.12

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 Aug 2024 12:11:39 -0500

linux-meta-ibm (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Aug 2024 11:56:57 -0500

linux-meta-ibm (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 19 Jul 2024 09:42:33 -0500

linux-meta-ibm (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 10 Jul 2024 10:25:20 -0500

linux-meta-ibm (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 14 Jun 2024 11:04:50 -0500

linux-meta-ibm (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jun 2024 12:14:36 -0500

linux-meta-ibm (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 22 May 2024 14:19:01 -0500

linux-meta-ibm (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:52:12 +0200

linux-meta-ibm (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 20:12:38 +0200

linux-meta-ibm (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 16:35:38 +0200

linux-meta-ibm (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 17:09:57 +0200

linux-meta-ibm (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 09:04:18 +0100

linux-meta-ibm (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [packaging] move to noble and Linux v6.6
    - [Packaging] allow meta version to use dashes when computing ABI
    - [Packaging] Reuse update-version from linux-signed

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Jan 2024 16:13:49 +0100

linux-meta-ibm (6.6.0-1000.0) noble; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Jan 2024 15:24:53 +0100

linux-meta-ibm (6.5.0.1009.9) mantic; urgency=medium

  * Bump ABI 6.5.0-1009

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Oct 2023 22:04:10 +0200

linux-meta-ibm (6.5.0.1008.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1008

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Oct 2023 10:23:31 +0200

linux-meta-ibm (6.5.0.1007.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Sep 2023 15:19:32 +0200

linux-meta-ibm (6.5.0.1006.6) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 13:39:51 +0200

linux-meta-ibm (6.5.0.1005.5) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Sep 2023 16:25:42 +0200

linux-meta-ibm (6.5.0.1004.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 17:25:50 +0200

linux-meta-ibm (6.5.0.1003.3) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 09:05:15 +0200

linux-meta-ibm (6.5.0.1002.2) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 10:07:16 +0200

linux-meta-ibm (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 01 Aug 2023 18:36:28 +0200

linux-meta-ibm (6.5.0-1000.0) mantic; urgency=medium

  * Move to Mantic 6.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 01 Aug 2023 18:35:23 +0200

linux-meta-ibm (6.2.0.1002.2) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] add missing control.dkms file

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 16:21:00 +0200

linux-meta-ibm (6.2.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.2.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 Mar 2023 12:38:29 +0200

linux-meta-ibm (6.2.0-1000.0) lunar; urgency=medium

  * Move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 Mar 2023 12:36:53 +0200

linux-meta-ibm (6.1.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.1.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [packaging] switch to Lunar and Linux 6.1
    - [packaging] sync debian/rules with master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Dec 2022 12:11:06 +0100

linux-meta-ibm (6.1.0.1000.0) lunar; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Dec 2022 12:08:30 +0100

linux-meta-ibm (5.19.0.1008.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 12:53:11 +0200

linux-meta-ibm (5.19.0.1007.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Oct 2022 11:21:19 +0200

linux-meta-ibm (5.19.0.1006.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 20:31:46 +0200

linux-meta-ibm (5.19.0.1005.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Sep 2022 12:09:33 +0200

linux-meta-ibm (5.19.0.1004.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 15:59:01 +0200

linux-meta-ibm (5.19.0.1003.3) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Jul 2022 12:14:48 +0200

linux-meta-ibm (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 27 Jul 2022 17:41:04 +0200

linux-meta-ibm (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 Jun 2022 17:02:18 +0200

linux-meta-ibm (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 Jun 2022 17:01:18 +0200

linux-meta-ibm (5.18.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.18.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Jun 2022 16:01:26 +0200

linux-meta-ibm (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Jun 2022 16:00:05 +0200

linux-meta-ibm (5.15.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 20 Apr 2022 09:40:03 +0200

linux-meta-ibm (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Apr 2022 11:53:00 +0200

linux-meta-ibm (5.15.0.1001.2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Refresh debian/rules with Jammy base
    - [Packaging] Add proper dependencies on modules

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 17 Mar 2022 14:31:29 +0100

linux-meta-ibm (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 16 Mar 2022 16:12:04 +0100

linux-meta-ibm (5.15.0.1000.0) jammy; urgency=medium

  * Empty entry.

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 15 Mar 2022 11:21:11 +0100

linux-meta-ibm (5.4.0.1018.18) focal; urgency=medium

  * Bump ABI 5.4.0-1018

  * Miscellaneous Ubuntu changes
    - Ubuntu-ibm-5.4.0.1016.37

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 09 Mar 2022 19:35:05 -0500

linux-meta-ibm (5.4.0.1017.17) focal; urgency=medium

  * Bump ABI 5.4.0-1017

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 02 Mar 2022 10:47:28 -0300

linux-meta-ibm (5.4.0.1016.37) focal; urgency=medium

  * Bump ABI 5.4.0-1016
  * Bump upload number by 20 to avoid meta collision with b/ibm-5.4

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Mar 2022 07:57:10 -0500

linux-meta-ibm (5.4.0.1015.16) focal; urgency=medium

  * Bump ABI 5.4.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Feb 2022 22:05:10 -0500

linux-meta-ibm (5.4.0.1014.15) focal; urgency=medium

  * Bump ABI 5.4.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 05 Feb 2022 23:34:38 -0500

linux-meta-ibm (5.4.0.1013.14) focal; urgency=medium

  * Bump ABI 5.4.0-1013

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jan 2022 18:50:59 -0500

linux-meta-ibm (5.4.0.1012.13) focal; urgency=medium

  * Bump ABI 5.4.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jan 2022 14:15:47 +0100

linux-meta-ibm (5.4.0.1010.11) focal; urgency=medium

  * Bump ABI 5.4.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Dec 2021 01:47:35 -0500

linux-meta-ibm (5.4.0.1009.10) focal; urgency=medium

  * Bump ABI 5.4.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 07 Dec 2021 20:50:53 -0500

linux-meta-ibm (5.4.0.1008.9) focal; urgency=medium

  * Bump ABI 5.4.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 01 Dec 2021 00:11:25 -0500

linux-meta-ibm (5.4.0.1007.8) focal; urgency=medium

  * Bump ABI 5.4.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 Oct 2021 01:51:50 -0400

linux-meta-ibm (5.4.0.1006.7) focal; urgency=medium

  * Bump ABI 5.4.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Oct 2021 23:10:33 -0400

linux-meta-ibm (5.4.0.1005.6) focal; urgency=medium

  * Bump ABI 5.4.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 14 Sep 2021 12:35:45 -0600

linux-meta-ibm (5.4.0.1004.5) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 10 Sep 2021 11:52:58 +0200

linux-meta-ibm (5.4.0.1004.4) focal; urgency=medium

  * Bump ABI 5.4.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 02 Sep 2021 11:43:52 -0600

linux-meta-ibm (5.4.0.1003.3) focal; urgency=medium

  * Bump ABI 5.4.0-1003

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 13 Aug 2021 00:23:15 -0400
